= form_for @marketing do |f|
  - if @marketing.errors.any?
    #error_explanation
      %h2= "#{pluralize(@marketing.errors.count, "error")} prohibited this marketing from being saved:"
      %ul
        - @marketing.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :crop_id
    = f.number_field :crop_id
  .field
    = f.label :output_obtained
    = f.text_field :output_obtained
  .field
    = f.label :output_retained
    = f.text_field :output_retained
  .field
    = f.label :output_sold
    = f.text_field :output_sold
  .field
    = f.label :type_of_market
    = f.text_field :type_of_market
  .field
    = f.label :mode_of_transport
    = f.text_field :mode_of_transport
  .field
    = f.label :price_obtained
    = f.text_field :price_obtained
  .actions
    = f.submit 'Save'
